
# Pet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **kotlin.Long** |  |  [optional]
**category** | [**Category**](Category.md) |  |  [optional]
**name** | **kotlin.String** |  | 
**photoUrls** | **kotlin.Array&lt;kotlin.String&gt;** |  | 
**tags** | [**kotlin.Array&lt;Tag&gt;**](Tag.md) |  |  [optional]
**status** | [**inline**](#StatusEnum) | pet status in the store |  [optional]


<a name="StatusEnum"></a>
## Enum: status
Name | Value
---- | -----
status | available, pending, sold



